### Method

# WebKit2WebExtension DOMHTMLTextAreaElement set_rows

#### Declaration [src]

    void
    webkit_dom_html_text_area_element_set_rows (
      WebKitDOMHTMLTextAreaElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:rows`

#### Parameters

`value` | `glong`
| A #glong.